<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <style>
      /* Email styles need to be inline */
    </style>
  </head>

  <body>
    <% if @username %>
      <p>
        <%= t 'mailers.hello', username: @username %>
      </p>
    <% end %>

    <%= yield %>
  </body>
</html>
